{

    //当场上不足3名敌人时，全伤害提升40%



    "AbilityName" : "Card_DailyUse_1000904",

    "AbilityStacking":"Unique",

    "DefaultModifier" : 

    {

        "OnHitOther" :

        [   

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByEnemyCount",

                        "EnemyFunctionType": ["Monster"],

                        "CompareValue": "%TargetNum",

                        "CompareType":"LessEqual"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.2

        },

        "TargetNum":

        {

            "Value" : 3

        }

    }

}